Bug 130116 - Ldapsearch segfaults
Ldapsearch segfaults
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: openldap (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jan Safranek
Jay Turner
Depends On:
  Show dependency treegraph
Reported: 2004-08-17 05:32 EDT by Frank Solem
Modified: 2015-01-07 19:08 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-19 15:20:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Frank Solem 2004-08-17 05:32:25 EDT
Description of problem:

We are using ldap til autenticate users of a PHP application. PHP 
seg.faults because openldap doesn't work properly. I have testes the 
connection using ldapsearch. ldapserach segfaults when trying to 
connect to ldaps. We had the same problem with RedHat 9. Installing 
the tlsfix rpms from 
http://nabber00.hopto.org/projects/openldap/ solved the problem.
(bug# 85728)

I don't get segmentation fault when using the RH9 tlsfix rpms on the 
RHEL 3 (update 2) box. SHould'nt this be fixed in the current release 
of RHEL 3?

Version-Release number of selected component (if applicable):

Comment 1 RHEL Product and Program Management 2007-10-19 15:20:33 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
For more information of the RHEL errata support policy, please visit:
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.